const csvUrl =
  'https://raw.githubusercontent.com/CSSEGISandData/COVID-19/master/csse_covid_19_data/csse_covid_19_time_series/time_series_covid19_deaths_global.csv';

// With d3.csv
d3.csv(csvUrl).then((data) => {
  const latestDateColumn = data.columns[data.columns.length - 1]
  let message = '';
  message =
    message +
    Math.round(d3.csvFormat(data).length / 1024) +
    ' kB\n';
  message = message + data.length + ' rows\n';
  message = message + data.columns.length + ' columns';
  document.getElementById(
    'message-container'
  ).textContent = message;
});
